Bug 734437 - gnome-utils: the desktop menu for screenshot appears in English
Summary: gnome-utils: the desktop menu for screenshot appears in English
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Japanese [ja]
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Noriko Mizumoto
QA Contact: Noriko Mizumoto
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 12:02 UTC by Akira TAGOH
Modified: 2012-04-05 09:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-05 09:06:31 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2011-08-30 12:02:50 UTC
Description of problem:
Please see /usr/share/applications/gnome-screenshot.desktop. no Name[ja] entry there.

Version-Release number of selected component (if applicable):
gnome-utils-3.1.5-1.fc16.x86_64

Comment 1 Piotr Drąg 2012-04-03 17:47:10 UTC
Could you please re-test with at least gnome-utils-3.2.0 or even better with Fedora 17?

Comment 2 Akira TAGOH 2012-04-05 09:06:31 UTC
confirmed the fix in gnome-utils-3.2.1-2.fc16.x86_64.


Note You need to log in before you can comment on or make changes to this bug.